@import "../base/Variables.scss";
@import "../Widgets/breadcrumbs.scss";
.service {
    &__content {
        @include breakpoint(mobile) {
            padding-top: 10%;
        }
        @include breakpoint(wide) {
            padding-top: 7vh;
        }
        &-back {
            font-family: "GothamRounded-Bold";
            font-size: 16px;
            font-weight: bold;
            line-height: 17px;
            color: #00a6dc;
            i {
                margin-right: 10px;
            }
            &:hover {
                text-decoration: none;
            }
        }
        &-icon {
            font-family: "GothamRounded-Bold";
            a {
                display: flex;

                &:hover {
                    text-decoration: none;
                }
            }
            span {
                color: rgba(0, 158, 255, 0.7);
                font-size: 18px;
                line-height: 30px;
                margin-left: 10px;
                display: block;
            }
            .icon-border {
                width: 30px;
                height: 30px;
                background: rgba(0, 158, 255, 0.7);
                border-radius: 40px;
                padding: 5px;
                .fa {
                    color: #fff;
                    font-size: 20px;
                }
            }
        }
        &-head {
            text-align: center;
            padding-top: 15px;
            h1 {
                color: #3a5ba4;
                font-family: "GothamRounded-Bold";
                @include breakpoint(wide) {
                    font-size: 42px;
                }
                @include breakpoint(mobile) {
                    font-size: 42px;
                }
                letter-spacing: -0.5px;
                text-transform: uppercase;
                margin: 0;
            }
            h2 {
                color: #3a5ba4;
                font-family: "GothamRounded-Bold";
                font-size: 32px;
                @include breakpoint(wide) {
                    font-size: 26px;
                }
                @include breakpoint(mobile) {
                    font-size: 22px;
                }
                letter-spacing: -0.5px;
                margin-bottom: 0;
                margin-top: 8px;
            }
            span {
                margin-top: 8px;
                display: block;
                text-align: center;
                @include breakpoint(wide) {
                    font-size: 18px;
                }
                @include breakpoint(mobile) {
                    font-size: 14px;
                }
                @media (max-width: 414px) {
                    font-size: 11px !important;
                }
                font-family: "GothamRounded-Book";
                letter-spacing: 0;
                color: #535353;
            }
        }
        &-body {
            justify-content: center;
            padding-top: 44px;
            @-moz-document url-prefix() {
                @include breakpoint(wide) {
                    width: 820px;
                    margin: 0 auto;
                }
            }

            &-item {
                margin-bottom: 44px;
                @include breakpoint(mobile){
                    flex: 0 0 50%;
                }
                @include breakpoint(tablet){
                    flex: 0 0 50%;
                }
                &:hover {
                    img {
                        box-shadow: -4px 3px 12px 1px rgba(0, 0, 0, 0.29);
                        border-radius: 50%;
                    }
                }
                &:focus {
                    img {
                        box-shadow: -4px 3px 12px 1px rgba(0, 0, 0, 0.29);
                        border-radius: 50%;
                    }
                }
                a {
                    &:hover {
                        text-decoration: none;
                    }

                    img {
                        @include breakpoint(wide) {
                            width: 136px;
                            height: 136px;
                        }
                        @include breakpoint(mobile) {
                            width: 96px;
                            height: 96px;
                        }
                        @include breakpoint(tablet) {
                            width: 96px;
                            height: 96px;
                        }
                        display: block;
                        margin: 0 auto;
                    }

                    .desc {
                        width: 166px;
                        display: block;
                        margin: auto;
                        text-align: center;
                        margin-top: 8px;
                        h3 {
                            margin-bottom: 2px;
                            color: #273b87;
                            font-family: "GothamRounded-Bold";
                            @include breakpoint(wide) {
                                font-size: 16px;
                            }
                            @include breakpoint(mobile) {
                                font-size: 16px;
                            }
                            @include breakpoint(tablet) {
                                font-size: 16px;
                            }
                            letter-spacing: -0.14px;
                        }

                        span {
                            display: block;
                            color: #273b87;
                            font-family: "GothamRounded-Book";
                            @include breakpoint(wide) {
                                font-size: 14px;
                            }
                            @include breakpoint(mobile) {
                                font-size: 14px;
                            }
                            @include breakpoint(tablet) {
                                font-size: 14px;
                            }
                            letter-spacing: -0.14px;
                        }
                    }
                }
            }
        }
    }
}
